uuid: a2df41b1-febb-448c-a21c-5064fde3d059
langcode: en
status: true
dependencies:
  config:
    - user.role.staff
  module:
    - user
id: user_add_role_action.staff
label: 'Add the Staff role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: staff
